# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# , 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-09 01:29+0200\n"
"PO-Revision-Date: 2010-03-12 04:49+0600\n"
"Last-Translator: \n"
"Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: WindowList.cpp:70
msgid "Window list"
msgstr "Терезелер тізімі"

#: WindowList.cpp:70
msgid "Show list of opened windows"
msgstr "Ашық терезелер тізімін көрсету"

#: WindowList.cpp:197
msgid "Actions"
msgstr "Әрекеттер"

#: WindowList.cpp:199
msgid "Unclutter Windows"
msgstr "Қабаттастырмай орналастыру"

#: WindowList.cpp:200
msgid "Cascade Windows"
msgstr "Тізбектеп қою"

#: WindowList.cpp:249
msgid "Desktops"
msgstr "Үстелдер"

#: WindowList.cpp:259
msgid "Current desktop"
msgstr "Назардағы үстел"

#: WindowList.cpp:259
msgid "On all desktops"
msgstr "Барлық үстелдерде"

#: WindowList.cpp:288
msgid "No windows"
msgstr "Терезелер жоқ"
